[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.MouseControl

Contains the control currently under the mouse pointer.

## Declaration

Source position: forms.pp line 1745

`public property TApplication.MouseControl : TControl read FMouseControl;`

## Description

Used to detect when the mouse enters and leaves a control. MouseControl is updated and used in methods like GetControlAtMouse and UpdateMouseControl.